<?php
if($_COOKIE["status"]==base64_encode("logado")) {
	$painel = "frontend";
	include("admin/brain.php");
	
	$id=htmlentities($_GET["id"], ENT_QUOTES);
	
	#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
	$query_documento = "SELECT * FROM documentos WHERE id='$id'";
	$resultado_documento = mysql_query($query_documento);
	$monta_select_documento = mysql_fetch_array($resultado_documento);
	$arquivo=$endereco_site."/documentos/".$monta_select_documento["arquivo"];
	#Pega extensão do arquivo
	preg_match("/\.(xls|doc|zip|pdf|rar){1}$/i", $monta_select_documento["arquivo"], $ext);

	
	header("Content-Type: application / octet-stream");
	header('Content-Disposition: attachment; filename = "'.basename($monta_select_documento["nome"].".".$ext[1]).'"');
	readfile($arquivo);

} else {
   header("Location: login.php?info=ok&causa=".urlencode('Você precisa estar logado para visualizar esta página!'));
   exit;
}